package de.jeyp91;

public class StatusHolder {
    private static boolean error = false;
    public static void setError() {
        error = true;
    }
    public static boolean getError() {
        return error;
    }
}
